Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : BQTerrace_1280x720_60_zerophase_0.9pi.yuv
 FrameRate0                    : 60          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : BQTerrace_1920x1080_60.yuv
 FrameRate1                    : 60          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : BQTerrace_960x540_60_zerophase_0.9pi.yuv
 FrameRate0                    : 60          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : BQTerrace_1920x1080_60.yuv
 FrameRate1                    : 60          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : BQTerrace_1920x1080_60.yuv
 FrameRate0                    : 60          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : BQTerrace_1920x1080_60.yuv
 FrameRate1                    : 60          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : BasketballDrive_1280x720_50_zerophase_0.9pi.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : BasketballDrive_960x540_50_zerophase_0.9pi.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : BasketballDrive_1920x1080_50.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : BasketballDrive_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : Cactus_1280x720_50_zerophase_0.9pi.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : Cactus_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-2x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : Cactus_960x540_50_zerophase_0.9pi.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : Cactus_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-SNR.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : Cactus_1920x1080_50.yuv
 FrameRate0                    : 50          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : Cactus_1920x1080_50.yuv
 FrameRate1                    : 50          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : Kimono1_1280x720_24_zerophase_0.9pi.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : Kimono1_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-2x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
@@ -7,18 +4,20 @@
 
 #======== File I/O ===============
-InputFile0                    : Kimono1_960x540_24_zerophase_0.9pi.yuv
+InputFile0                    : O:/Kimono1_960x540_24_zerophase_0.9pi.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
 QP0                           : 22
 
-InputFile1                    : Kimono1_1920x1080_24.yuv
+InputFile1                    : O:/Kimono1_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-SNR.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : Kimono1_1920x1080_24.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : Kimono1_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : ParkScene_1280x720_24_zerophase_0.9pi.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 720         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : ParkScene_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-2x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : ParkScene_960x540_24_zerophase_0.9pi.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 960         # Input  frame width
 SourceHeight0                 : 540         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : ParkScene_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : ParkScene_1920x1080_24.yuv
 FrameRate0                    : 24          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1920        # Input  frame width
 SourceHeight0                 : 1080        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : ParkScene_1920x1080_24.yuv
 FrameRate1                    : 24          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 1920        # Input  frame width
 SourceHeight1                 : 1080        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : PeopleOnStreet_1280x800_30_crop_zerophase_0.9pi.yuv
 FrameRate0                    : 30          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 800         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
 FrameRate1                    : 30          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 2560        # Input  frame width
 SourceHeight1                 : 1600        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : PeopleOnStreet_2560x1600_30_crop.yuv
 FrameRate0                    : 30          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 2560        # Input  frame width
 SourceHeight0                 : 1600        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
 FrameRate1                    : 30          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 2560        # Input  frame width
 SourceHeight1                 : 1600        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/Traffic-2x.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : Traffic_1280x800_30_crop_zerophase_0.9pi.yuv
 FrameRate0                    : 30          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 1280        # Input  frame width
 SourceHeight0                 : 800         # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : Traffic_2560x1600_30_crop.yuv
 FrameRate1                    : 30          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 2560        # Input  frame width
 SourceHeight1                 : 1600        # Input  frame height
-RepFormatIdx1				  : 1 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 1           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
Index: branches/SHM-4.0-dev/cfg/per-sequence-svc/Traffic-SNR.cfg
===================================================================
--- branches/SHM-4.0-dev/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 466)
+++ branches/SHM-4.0-dev/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 480)
@@ -1,5 +1,2 @@
-#InputBitDepth                : 8           # Input bitdepth
-InputBitDepth0                : 8           # Input bitdepth for layer 0
-InputBitDepth1                : 8           # Input bitdepth for layer 1
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
@@ -9,7 +6,8 @@
 InputFile0                    : Traffic_2560x1600_30_crop.yuv
 FrameRate0                    : 30          # Frame Rate per second
+InputBitDepth0                : 8           # Input bitdepth for layer 0
 SourceWidth0                  : 2560        # Input  frame width
 SourceHeight0                 : 1600        # Input  frame height
-RepFormatIdx0				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx0                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode0              : 1           # conformance mode
@@ -18,7 +16,8 @@
 InputFile1                    : Traffic_2560x1600_30_crop.yuv
 FrameRate1                    : 30          # Frame Rate per second
+InputBitDepth1                : 8           # Input bitdepth for layer 1
 SourceWidth1                  : 2560        # Input  frame width
 SourceHeight1                 : 1600        # Input  frame height
-RepFormatIdx1				  : 0 			# Index of corresponding rep_format() in the VPS
+RepFormatIdx1                 : 0           # Index of corresponding rep_format() in the VPS
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
